Subject: INBOX startup anomoly

From: Don Sugarman <[email-masked]>
Date: Tue, 9 May 1995 09:07:33 -0400 (EDT)

I got the following message from a local pine user:

>For some strange reason now, when I run Pine on mmansys and select Index,
>it goes into the middle or front section of my mailbox rather than
>the end.   Any ideas?

He is on a SPARC with Sun OS and Pine 3.90.  His INBOX contains over 3000
messages.  (I'm trying to convince him to do some wholesale deleting and
saving.)  It's my gut feeling that his anomoly is caused by the large 
number of messages in the INBOX.

Can anyone tell me what is happening?

TIA,
Don Sugarman
[email-masked]